INTERFACE
SUBROUTINE GPVERDIA(&
 & KPROMA,KSTART,KPROF,&
 & PUF,PVF,PDIV,PVVEL,PGPHL,PGPHM,PGPFL,PGPFM,&
 & PLNPR,PALPH,PRT,PKAP,&
 & PDVERV) 
USE PARKIND1 , ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
REAL(KIND=JPRB) ,INTENT(IN) :: PUF(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PVF(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PDIV(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PVVEL(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PGPHL(KPROMA,0:NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PGPHM(KPROMA,0:NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PGPFL(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PGPFM(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PLNPR(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PALPH(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PRT(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PKAP(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PDVERV(KPROMA,NFLEVG)
END SUBROUTINE GPVERDIA
END INTERFACE
